<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<c:contactDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <c:contactInformation>
        <c:dataSetInformation>
            <common:UUID>5e5ed34a-9113-4240-acc0-2f9d91398700</common:UUID>
            <common:shortName xml:lang="en">Inspecta Latvia AS</common:shortName>
            <common:name xml:lang="en">Inspecta Latvia AS</common:name>
            <c:classificationInformation/>
            <c:contactAddress xml:lang="en">Skanstes iela 54a, LV-1013 Riga, Latvia</c:contactAddress>
            <c:telephone>+371 67 607 900</c:telephone>
            <c:WWWAddress>https://www.kiwa.com/lv</c:WWWAddress>
        </c:dataSetInformation>
    </c:contactInformation>
    <c:administrativeInformation>
        <c:dataEntryBy>
            <common:timeStamp>2023-10-05T11:06:10.829+02:00</common:timeStamp>
        </c:dataEntryBy>
        <c:publicationAndOwnership>
            <common:dataSetVersion>00.00.001</common:dataSetVersion>
        </c:publicationAndOwnership>
    </c:administrativeInformation>
</c:contactDataSet>
